body {
    margin: 0px; padding: 0px; background:url(../Includes/background.gif) repeat-x #D3D3D3;
 }
td {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana; padding: 0px
}
#main {
    margin: 0 auto; width: 776px; background: #FFFFFF; border-right: 1px solid #C3C3C3; border-left: 1px solid #C3C3C3
}



/* Header */
#header {
    width: 776px
}
.sitefeatured {
    padding: 3px 0px 5px 12px; font-size: 10px; font-family: Arial; color: #222222
}
.sitefeatured a {
    color: #222222; text-decoration: none
}
.sitefeatured a:Hover {
    color: #000088; text-decoration: underline
}
.headertopline {
    background: #000033; width: 100%; height: 1px; font-size: 1px
}
.headerbodyexterior {
    background: #000077; border-top: 1px #FFFFFF solid; border-bottom: 1px #FFFFFF solid; width: 100%; height: 72px
}
.headerbodyleft {
    width: 200px
}
#counter {
 display: none
}
#logo {
	position:relative; width:250px; height:70px; z-index:1;
}
#sitenavigation {
 width: 772px; height: 29px; background: url(../Includes/sitenav.gif); margin: 0px; padding: 2px 2px 1px 2px; font-family: Verdana; font-weight: bold; font-size: 13px; color: #FFFFFF; text-decoration: none
}
.homeoff {
 font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; margin: 0px; padding: 3px 9px 3px 5px; text-decoration: none
}
.homeon {
 font-size: 13px; font-family: Verdana; font-weight: bold; color: #192B88; background: #F5F8FC; margin: 0px; padding: 3px 9px 3px 5px; text-decoration: none
}
.mainnavoff {
 border-left: 2px solid #06155F; font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; margin: 0px; padding: 3px 10px 3px 10px; text-decoration: none
}
.mainnavon {
 border-left: 2px solid #06155F; font-size: 13px; font-family: Verdana; font-weight: bold; color: #192B88; background: #F5F8FC; margin: 0px; padding: 3px 10px 3px 10px; text-decoration: none
}
.buyingoff {
 border-left: 2px solid #06155F; font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; margin: 0px; padding: 3px 5px 3px 8px; text-decoration: none
}
.buyingon {
 border-left: 2px solid #06155F; font-size: 13px; font-family: Verdana; font-weight: bold; color: #192B88; background: #F5F8FC; margin: 0px; padding: 3px 5px 3px 8px; text-decoration: none
}
.menuhorizontaloff {
 font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; margin: 1px 0px 1px 0px; padding: 2px 0px 2px 0px; text-decoration: none; text-align: center
}
.menuhorizontalon {
 font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; background: #DD0000; margin: 1px 0px 1px 0px; padding: 2px 0px 2px 0px; text-decoration: none; text-align: center
}
.dropdownoff {
 font-size: 13px; font-weight: bold; font-family: Verdana; padding: 3px 10px 3px 8px; text-decoration: none
}
.dropdownon {
 font-size: 13px; font-weight: bold; font-family: Verdana; padding: 3px 10px 3px 8px; text-decoration: none
}
.headerlocation {
    width: 100%; line-height: 26px; padding-left: 12px; border-bottom: 1px dashed #DDDDDD; font-size: 11px
}
.headerlocation a {
    font-size: 11px; text-decoration: underline; color: #000088
}
.headergap {
    height: 80px
}


/* Body */
/* Backgroundverlauf: #D8E0F2 - #F5F8FC */
.outerframe {
    width: 720px; background: url(background.jpg) #F5F8FC; padding: 15px 40px 30px 16px; float:left; font-family: Verdana; font-size: 12px; border-bottom: 1px #D8E0F2 double; border-top: 1px #D8E0F2 solid
}
.introheadline {
    margin: 0px 10px 10px 34px; font-size: 14px; font-family: Arial; font-weight: bold; color: #192B88; line-height: 26px
}
.introtext {
    line-height: 19px; font-family: Arial; font-size: 12px; text-align: justify; margin: 0px 10px 30px 34px; color: #192B88
}
.personalinformation {
    width: 684px; background: #FFFFFF; padding: 5px; margin: 0px 0px 0px 24px; float: left; border: 1px #D8E0F2 solid; border-bottom: 0px; display: inline
}
/* Headlineverlauf: #000088 - #1F3295 */
.headline {
    background: url(headline.gif) #000088; width: 679px; line-height: 26px; padding: 0px 0px 0px 5px; margin-bottom: 15px; font-size: 14px; font-family: Arial; font-weight: bold; color: #FFFFFF; float: left
}
.personalinformation input {
    background: #F9F9F9; border: #DDDDDD 1px solid; padding: 2px; font-size: 13px; font-family: Arial
}
.personalinformation select {
    position: absolute; top: -2px; left: -2px; font-size: 13px; font-family: Arial; background: #F9F9F9
}
.firstname, .lastname {
    width: 190px; height: 50px; float: left; padding: 0px 104px 0px 5px; font-weight: bold
}
.firstname input, .lastname input {
    width: 184px
}
.address {
    width: 380px; height: 50px; float: left; font-weight: bold
}
.address input {
    width: 374px
}
.city {
    width: 175px; height: 50px; float: left; padding-right: 30px; font-weight: bold
}
.city input {
    width: 169px
}
.state {
    width: 50px; height: 50px; float: left; padding-right: 30px; font-weight: bold
}
.statemenuext {
    height: 20px; position: relative; overflow: hidden; border: 1px solid #DDDDDD; font-family: Arial; margin-top: 1px; background: #F9F9F9
}
.statemenuint {
    width: 46px; height: 18px; position: relative; overflow: hidden; border: 1px solid #F9F9F9; font-family: Arial
}
.zip {
    width: 95px; height: 50px; float: left; font-weight: bold
}
.zip input {
    width: 89px
}
.birthdate {
    width: 190px; height: 50px; float: left; padding: 0px 104px 0px 5px; font-family: Arial; font-size: 11px
}
.birthdate span {
    font-weight: bold; font-family: Verdana; font-size: 12px
}
.birthmonthmenuext {
    width: 51px; height: 20px; position: relative; overflow: hidden; border: 1px solid #DDDDDD; font-family: Arial; margin: 1px 20px 0px 0px; background: #F9F9F9; float: left; display: inline
}
.birthmonthmenuint {
    width: 49px; height: 18px; position: relative; overflow: hidden; border: 1px solid #F9F9F9; font-family: Arial
}
.birthdaymenuext {
    width: 40px; height: 20px; position: relative; overflow: hidden; border: 1px solid #DDDDDD; font-family: Arial; margin: 1px 19px 0px 0px; background: #F9F9F9; float: left; display: inline
}
.birthdaymenuint {
    width: 38px; height: 18px; position: relative; overflow: hidden; border: 1px solid #F9F9F9; font-family: Arial
}
.birthyearmenuext {
    width: 54px; height: 20px; position: relative; overflow: hidden; border: 1px solid #DDDDDD; font-family: Arial; margin-top: 1px; background: #F9F9F9; float: left
}
.birthyearmenuint {
    width: 52px; height: 18px; position: relative; overflow: hidden; border: 1px solid #F9F9F9; font-family: Arial
}
.homephone {
    width: 175px; height: 50px; float: left; padding-right: 30px; font-weight: bold
}
.homephone input {
    width: 169px
}
.howlong {
    width: 180px; height: 50px; float: left
}
.howlong span {
    font-weight: bold
}
.yearsmenuext {
    width: 48px; height: 20px; position: relative; overflow: hidden; border: 1px solid #DDDDDD; font-family: Arial; margin-top: 1px; background: #F9F9F9; float: left
}
.yearsmenuint {
    width: 46px; height: 18px; position: relative; overflow: hidden; border: 1px solid #F9F9F9; font-family: Arial
}
.years {
    width: 35px; line-height: 15px; padding: 5px 0px 0px 3px; font-family: Arial; float: left
}
.monthsmenuext {
    width: 40px; height: 20px; position: relative; overflow: hidden; border: 1px solid #DDDDDD; font-family: Arial; margin-top: 1px; background: #F9F9F9; float: left
}
.monthsmenuint {
    width: 38px; height: 18px; position: relative; overflow: hidden; border: 1px solid #F9F9F9; font-family: Arial
}
.month {
    width: 30px; line-height: 15px; padding: 5px 0px 0px 3px; font-family: Arial; float: left
}
.ssn {
    width: 190px; height: 50px; float: left; padding: 0px 104px 0px 5px; font-weight: bold
}
.ssn input {
    width: 48px
}
.mobilephone {
    width: 175px; height: 50px; float: left; padding-right: 30px
}
.mobilephone input {
    width: 169px
}
.rentown {
    width: 175px; height: 50px; float: left; font-family: Arial
}
.rentown span {
    font-weight: bold; font-family: Verdana
}
#rent, #own {
    background: #FFFFFF; border: 0px; margin-top: 3px
}
.asterix {
    width: 190px; height: 30px; padding: 20px 104px 0px 5px; float: left; font-size: 11px; font-weight: bold; color: #000088
}
.email {
    width: 175px; height: 30px; float: left; font-weight: bold; padding-right: 30px; margin-bottom: 40px
}
.email input {
    width: 169px
}
.monthly {
    width: 175px; height: 50px; float: left; font-weight: bold; margin-bottom: 40px
}
.monthly input {
    width: 169px
}
.employer {
    width: 190px; height: 50px; float: left; font-weight: bold; padding: 0px 104px 0px 5px
}
.employer input {
    width: 184px
}
.jobtitle {
    width: 175px; height: 50px; float: left; font-weight: bold; padding-right: 30px
}
.jobtitle input {
    width: 169px
}
.income {
    width: 190px; height: 50px; float: left; padding: 0px 104px 0px 5px; font-size: 11px; font-family: Arial
}
.income input {
    width: 184px
}
.income span{
    font-size: 12px; font-weight: bold; font-family: Verdana
}
.workphone {
    width: 115px; height: 50px; float: left; font-weight: bold; padding-right: 10px
}
.workphone input {
    width: 109px
}
.workphoneext {
    width: 50px; height: 50px; float: left; padding-right: 210px
}
.workphoneext input {
    width: 44px
}
.cosigner {
    width: 190px; height: 50px; float: left; padding: 0px 104px 40px 5px; font-family: Arial
}
.cosigner span {
    font-weight: bold; font-family: Verdana
}
#cosignno, #cosignyes {
    background: #FFFFFF; border: 0px; margin-top: 3px
}
.bankruptcy {
    width: 280px; height: 50px; float: left; padding: 0px 100px 40px 0px; font-family: Arial
}
.bankruptcy span {
    font-weight: bold; font-family: Verdana
}
#bankno, #bankyes {
    background: #FFFFFF; border: 0px; margin-top: 3px
}
.disclaimer {
    width: 671px; line-height: 21px; font-size: 13px; font-family: Arial; text-align: justify; padding: 0px 5px 10px 5px; float: left
}
.disclaimer a {
    color: #000088; font-family: Verdana; font-weight: bold; font-size: 12px
}
.submit {
    width: 660px; background: #FFFFFF; padding: 10px 29px 25px 5px; margin-left: 24px; float: left; border: 1px #D8E0F2 solid; border-top: 0px; text-align: center; display: inline
}
.submit input {
    width: 300px
}



/* Footer */
#footer {
    height: 140px; vertical-align: bottom
}
.footerlocation {
    width: 100%; line-height: 26px; padding-left: 12px; border-top: 1px dashed #DDDDDD; font-size: 11px
}
.footerlocation a {
    font-size: 11px; text-decoration: underline; color: #000088
}
.footerleft {
    line-height: 25px; width: 245px; padding-left: 12px; border-top: 1px #000033 solid; background: #000088; font-size: 11px; color: #FFFFFF; float: left
}
.footerleft a {
    font-size: 11px; color: #FFFFFF; text-decoration: none
}
.footercenter {
    line-height: 25px; width: 467px; border-top: 1px #000033 solid; background: #000088; font-size: 11px; color: #FFFFFF; text-align: center; float: left
}
.footerright {
    line-height: 25px; width: 40px; padding-right: 12px; border-top: 1px #000033 solid; background: #000088; font-size: 11px; color: #FFFFFF; text-align: right; float: left
}

/* Fonts */
.a {font-size: 11px; font-family: Verdana}
.b {font-size: 11px; color: #FFFFFF}
.c {text-decoration: none; color: #AA0000}